[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libc5.4.38 available anywhere?

I see that libc5.4.33 is the most recent libc5 debian package in both the
stable and unstable trees... 5.4.38 has been out for awhile -- is that
available in a debian package anywhere?


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: